[Details]
Name=SoftOrbits Photo Editor Portable
AppId=SoftOrbitsPhotoEditorPortable
Publisher=SoftOrbits
Homepage=http://www.softorbits.com/
Category=Graphics & Pictures
Description=Simple Photo Editor
Language=Multilingual

[Version]
PackageVersion=7.0.0.0
DisplayVersion=7.0 Giveaway

[Control]
Icons=1
Start=SoftOrbitsPhotoEditorPortable.exe
